#!/bin/bash

BACKUP_FILE="$HOME/.dotfiles/config/envs/macos/homebrew/Brewfile"

if [[ ! -f "$BACKUP_FILE" ]]; then
    echo "Backup file not found: $BACKUP_FILE"
    exit 1
fi

echo "Restoring Homebrew installations..."
brew bundle --file="$BACKUP_FILE"

echo "Homebrew restoration complete."
